Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/browser/network-policies \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "items": [ { "id": "3b278838-610e-4e91-9a6c-c627d3a46e63", "name": "docs-example", "defaultAction": "block", "allow": { "domains": "…" }, "block": { "domains": "…" }, "version": 1, "createdAt": "2026-11-17T17:49:05.858Z", "updatedAt": "2026-11-17T17:49:05.858Z" } ], "totalItems": 1, "pageNumber": 1, "pageSize": 10, "costUsd": 0, "requestId": "fbf63ce8-c991-49a4-85f0-ff0b7d3059a4" }
List your network policies.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1 <= x <= 100
x >= 1
Your policies.
What this call cost, in dollars.
Show child attributes